let i = 120;
$('#resend').hide()
let a = setInterval(function()
{
    if (i < 10)
    {
        document.querySelector('.count_down').textContent = `0${i}`;
    }
    else
    {
        document.querySelector('.count_down').textContent = `${i}`
    }
    i--;
    if (i < 0) {
        $('#resend').show()
        clearInterval(a);
    }
}, 1000)
